# Check Point Infinity NDR

[Network Detection and Response (NDR)](https://www.checkpoint.com/Infinity/ndr/) solutions are designed to detect cyber threats on corporate networks using artificial intelligence (AI), machine learning (ML) and data analytics. 
These tools build models of normal behavior by continuously analyzing network north/south traffic that crosses the enterprise perimeter as well as east/west lateral traffic and then use these models to identify anomalous or suspicious traffic patterns.


## What does this pack do?

This pack and its resources implement the integration with Check Point Infinity NDR allowing:

* Collect security events for your secured SaaS periodically.

### Pack Contributors:

---
 - Max Nosko

Contributions are welcome and appreciated. For more info, visit our [Contribution Guide](https://xsoar.pan.dev/docs/contributing/contributing).